
/**
* Cptadv Check规则
*/
export default {

    "cptp.liqtyp"                      :[checkCptpLiqtypN1000,],
    "cpdgrp.ori.pts.adrblk"                      :[checkCpdgrpOriPtsAdrblkN950,],
    "cptp.recget.sdamod.dadsnd"                      :[checkCptpRecgetSdamodDadsndN1000,],
    "cpdgrp.orc.pts.extkey"                      :[checkCpdgrpOrcPtsExtkeyN950,checkCpdgrpOrcPtsExtkeyN960,checkCpdgrpOrcPtsExtkeyN1000,],
    "cnybop.outflg"                      :[checkCnybopOutflgN1000,],
    "cpdgrp.pye.namelc"                      :[checkCpdgrpPyeNamelcN1000,],
    "cptp.orcp.ptsget.sdamod.dadsnd"                      :[checkCptpOrcpPtsgetSdamodDadsndN1000,],
    "cptp.draweecountcode"                      :[checkCptpDraweecountcodeN1000,],
    "setmod.dspflg"                      :[checkSetmodDspflgN1000,checkSetmodDspflgN1100,checkSetmodDspflgN1200,],
    "cpdgrp.rec.ownref"                      :[checkCpdgrpRecOwnrefN1000,],
    "cpdgrp.orc.adrelc"                      :[checkCpdgrpOrcAdrelcN1000,],
    "cpdgrp.pye.pts.extkey"                      :[checkCpdgrpPyePtsExtkeyN950,checkCpdgrpPyePtsExtkeyN960,],
    "cptp.uetr"                      :[checkCptpUetrN1000,],
    "cpdgrp.pye.pts.adrblk"                      :[checkCpdgrpPyePtsAdrblkN950,],
    "cpdgrp.rec.trntyp"                      :[checkCpdgrpRecTrntypN1000,],
    "cpdgrp.ori.namelc"                      :[checkCpdgrpOriNamelcN1000,],
    "cnybop.cnyflg"                      :[checkCnybopCnyflgN1000,],
    "cpdgrp.rec.sztyp"                      :[checkCpdgrpRecSztypN1000,],
    "cptp.pyebchnam"                      :[checkCptpPyebchnamN1000,],
    "cpdgrp.pye.adrelc"                      :[checkCpdgrpPyeAdrelcN1000,],
    "cpdgrp.rec.valdat"                      :[checkCpdgrpRecValdatN1000,],
    "cpdgrp.rec.swftyp"                      :[checkCpdgrpRecSwftypN1000,],
    "cptp.orcnam"                      :[checkCptpOrcnamN1000,],
    "lendoc.account"                      :[checkLendocAccountN1000,],
    "cpdgrp.rec.clityp"                      :[checkCpdgrpRecClitypN1000,],
    "cpdgrp.rec.paytype"                      :[checkCpdgrpRecPaytypeN1000,],
    "cpdgrp.snd.adrelc"                      :[checkCpdgrpSndAdrelcN1000,],
    "cptp.orip.ptsget.sdamod.dadsnd"                      :[checkCptpOripPtsgetSdamodDadsndN1000,],
    "cpdgrp.orc.pts.adrblk"                      :[checkCpdgrpOrcPtsAdrblkN950,],
    "bopmod.szflg"                      :[checkBopmodSzflgN1000,],
    "cptp.sndp.ptsget.sdamod.dadsnd"                      :[checkCptpSndpPtsgetSdamodDadsndN1000,],
    "cptp.secmod"                      :[checkCptpSecmodN1000,],
    "cpdgrp.orc.namelc"                      :[checkCpdgrpOrcNamelcN1000,],
    "cnybop.traflg"                      :[checkCnybopTraflgN1000,],
    "cptp.pyep.ptsget.sdamod.dadsnd"                      :[checkCptpPyepPtsgetSdamodDadsndN1000,],
    "cpdgrp.ori.adrelc"                      :[checkCpdgrpOriAdrelcN1000,],
    "cpdgrp.snd.pts.adrblk"                      :[checkCpdgrpSndPtsAdrblkN950,],
    "cpdgrp.ori.pts.ref"                      :[checkCpdgrpOriPtsRefN1000,],
    "cpdgrp.cbs.nom1.amt"                      :[checkCpdgrpCbsNom1AmtN1000,],
    "cpdgrp.ori.pts.extkey"                      :[checkCpdgrpOriPtsExtkeyN950,checkCpdgrpOriPtsExtkeyN960,],
    "cptp.pyebchkey"                      :[checkCptpPyebchkeyN1000,],
    "cpdgrp.cbs.max.amt"                      :[checkCpdgrpCbsMaxAmtN1000,],
    "cpdgrp.snd.pts.extkey"                      :[checkCpdgrpSndPtsExtkeyN950,checkCpdgrpSndPtsExtkeyN960,checkCpdgrpSndPtsExtkeyN1000,],
    "bopmod.basflg"                      :[checkBopmodBasflgN1000,],
    "mtabut.coninf.conexedat"                      :[checkMtabutConinfConexedatN1000,],
    "cpdgrp.rec.paydat"                      :[checkCpdgrpRecPaydatN1000,],
    "cnybop.libflg"                      :[checkCnybopLibflgN1000,],
    "cpdgrp.cbs.max.cur"                      :[checkCpdgrpCbsMaxCurN1000,],
    "bopmod.ownextkey"                      :[checkBopmodOwnextkeyN1000,],
    "cpdgrp.rec.sysno"                      :[checkCpdgrpRecSysnoN1000,],
    "setmod.docamt"                      :[checkSetmodDocamtN1000,checkSetmodDocamtN15000,],
    "bopmod.acttyp"                      :[checkBopmodActtypN1000,],
    "cpdgrp.snd.namelc"                      :[checkCpdgrpSndNamelcN1000,],
    "cnybop.vouflg"                      :[checkCnybopVouflgN1000,],
}
/**
*   source:cptp.@0057.script
*   cptp
*/
function checkCptpLiqtypN1000()
{
}
/**
*   source:ptsp.@0014.script
*   cptp.orip
*/
function checkCpdgrpOriPtsAdrblkN950()
{
}
/**
*   source:cpdget.@0001.script
*   cptp.recget
*/
function checkCptpRecgetSdamodDadsndN1000()
{
}
/**
*   source:ptsget.@0009.script
*   cptp.orcp.ptsget
*/
function checkCpdgrpOrcPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   cptp.orcp
*/
function checkCpdgrpOrcPtsExtkeyN960()
{
}
/**
*   source:cptadv.@0026.script
*   
*/
function checkCpdgrpOrcPtsExtkeyN1000()
{
}
/**
*   source:cnybop.@0074.script
*   cnybop
*/
function checkCnybopOutflgN1000()
{
}
/**
*   source:ptsp.@0038.script
*   cptp.pyep
*/
function checkCpdgrpPyeNamelcN1000()
{
}
/**
*   source:ptsget.@0001.script
*   cptp.orcp.ptsget
*/
function checkCptpOrcpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:cptadv.@0090.script
*   
*/
function checkCptpDraweecountcodeN1000()
{
}
/**
*   source:setmod.@0076.script
*   setmod
*/
function checkSetmodDspflgN1000()
{
}
/**
*   source:setmod.@0090.script
*   setmod
*/
function checkSetmodDspflgN1100()
{
}
/**
*   source:setmod.@0146.script
*   setmod
*/
function checkSetmodDspflgN1200()
{
}
/**
*   source:cptadv.@0062.script
*   
*/
function checkCpdgrpRecOwnrefN1000()
{
}
/**
*   source:ptsp.@0039.script
*   cptp.orcp
*/
function checkCpdgrpOrcAdrelcN1000()
{
}
/**
*   source:ptsget.@0009.script
*   cptp.pyep.ptsget
*/
function checkCpdgrpPyePtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   cptp.pyep
*/
function checkCpdgrpPyePtsExtkeyN960()
{
}
/**
*   source:cptadv.@0094.script
*   
*/
function checkCptpUetrN1000()
{
}
/**
*   source:ptsp.@0014.script
*   cptp.pyep
*/
function checkCpdgrpPyePtsAdrblkN950()
{
}
/**
*   source:cptp.@0030.script
*   cptp
*/
function checkCpdgrpRecTrntypN1000()
{
}
/**
*   source:ptsp.@0038.script
*   cptp.orip
*/
function checkCpdgrpOriNamelcN1000()
{
}
/**
*   source:cnybop.@0072.script
*   cnybop
*/
function checkCnybopCnyflgN1000()
{
}
/**
*   source:cptp.@0032.script
*   cptp
*/
function checkCpdgrpRecSztypN1000()
{
}
/**
*   source:cptp.@0068.script
*   cptp
*/
function checkCptpPyebchnamN1000()
{
}
/**
*   source:ptsp.@0039.script
*   cptp.pyep
*/
function checkCpdgrpPyeAdrelcN1000()
{
}
/**
*   source:cptadv.@0010.script
*   
*/
function checkCpdgrpRecValdatN1000()
{
}
/**
*   source:cptp.@0055.script
*   cptp
*/
function checkCpdgrpRecSwftypN1000()
{
}
/**
*   source:cptadv.@0060.script
*   
*/
function checkCptpOrcnamN1000()
{
}
/**
*   source:lendoc.@0004.script
*   lendoc
*/
function checkLendocAccountN1000()
{
}
/**
*   source:cptp.@0033.script
*   cptp
*/
function checkCpdgrpRecClitypN1000()
{
}
/**
*   source:cptp.@0031.script
*   cptp
*/
function checkCpdgrpRecPaytypeN1000()
{
}
/**
*   source:ptsp.@0039.script
*   cptp.sndp
*/
function checkCpdgrpSndAdrelcN1000()
{
}
/**
*   source:ptsget.@0001.script
*   cptp.orip.ptsget
*/
function checkCptpOripPtsgetSdamodDadsndN1000()
{
}
/**
*   source:ptsp.@0014.script
*   cptp.orcp
*/
function checkCpdgrpOrcPtsAdrblkN950()
{
}
/**
*   source:bopgat.@0029.script
*   bopmod
*/
function checkBopmodSzflgN1000()
{
}
/**
*   source:ptsget.@0001.script
*   cptp.sndp.ptsget
*/
function checkCptpSndpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:cptp.@0062.script
*   cptp
*/
function checkCptpSecmodN1000()
{
}
/**
*   source:ptsp.@0038.script
*   cptp.orcp
*/
function checkCpdgrpOrcNamelcN1000()
{
}
/**
*   source:cnybop.@0073.script
*   cnybop
*/
function checkCnybopTraflgN1000()
{
}
/**
*   source:ptsget.@0001.script
*   cptp.pyep.ptsget
*/
function checkCptpPyepPtsgetSdamodDadsndN1000()
{
}
/**
*   source:ptsp.@0039.script
*   cptp.orip
*/
function checkCpdgrpOriAdrelcN1000()
{
}
/**
*   source:ptsp.@0014.script
*   cptp.sndp
*/
function checkCpdgrpSndPtsAdrblkN950()
{
}
/**
*   source:cptp.@0017.script
*   cptp
*/
function checkCpdgrpOriPtsRefN1000()
{
}
/**
*   source:cptadv.@0022.script
*   
*/
function checkCpdgrpCbsNom1AmtN1000()
{
}
/**
*   source:ptsget.@0009.script
*   cptp.orip.ptsget
*/
function checkCpdgrpOriPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   cptp.orip
*/
function checkCpdgrpOriPtsExtkeyN960()
{
}
/**
*   source:cptp.@0065.script
*   cptp
*/
function checkCptpPyebchkeyN1000()
{
}
/**
*   source:cptadv.@0000.script
*   
*/
function checkCpdgrpCbsMaxAmtN1000()
{
}
/**
*   source:ptsget.@0009.script
*   cptp.sndp.ptsget
*/
function checkCpdgrpSndPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   cptp.sndp
*/
function checkCpdgrpSndPtsExtkeyN960()
{
}
/**
*   source:cptadv.@0027.script
*   
*/
function checkCpdgrpSndPtsExtkeyN1000()
{
}
/**
*   source:bopgat.@0028.script
*   bopmod
*/
function checkBopmodBasflgN1000()
{
}
/**
*   source:coninf.@0014.script
*   mtabut.coninf
*/
function checkMtabutConinfConexedatN1000()
{
}
/**
*   source:cptp.@0035.script
*   cptp
*/
function checkCpdgrpRecPaydatN1000()
{
}
/**
*   source:cnybop.@0075.script
*   cnybop
*/
function checkCnybopLibflgN1000()
{
}
/**
*   source:cptadv.@0001.script
*   
*/
function checkCpdgrpCbsMaxCurN1000()
{
}
/**
*   source:bopgat.@0008.script
*   bopmod
*/
function checkBopmodOwnextkeyN1000()
{
}
/**
*   source:cptp.@0019.script
*   cptp
*/
function checkCpdgrpRecSysnoN1000()
{
}
/**
*   source:setmod.@0016.script
*   setmod
*/
function checkSetmodDocamtN1000()
{
}
/**
*   source:liaall.@0036.script
*   liaall
*/
function checkSetmodDocamtN15000()
{
}
/**
*   source:bopgat.@0014.script
*   bopmod
*/
function checkBopmodActtypN1000()
{
}
/**
*   source:ptsp.@0038.script
*   cptp.sndp
*/
function checkCpdgrpSndNamelcN1000()
{
}
/**
*   source:cnybop.@0076.script
*   cnybop
*/
function checkCnybopVouflgN1000()
{
}
